Falha ao instalar pacotes



  • Boa tarde,

    Eu usava o pfsense 2.0.1, resolvi atualizar, instalei o 2.2.6 e não estou conseguindo instalar nenhum pacote mais.
    A mensagem que recebo é "Installation of Sarg FAILED!", ja tentei o sarg, squid, squid3, lightsquid, pfblockerng…. nenhum está instalando, o que pode estar acontecendo? alguém ja passou por isso?

    @Edit:
    Isso é o que aparece quando tento instalar o sarg:

    Beginning package installation for Sarg .
    Downloading package configuration file... done.
    Saving updated package information... done.
    Downloading Sarg and its dependencies...
    Checking for package installation...
    Downloading https://files.pfsense.org/packages/10/All/sarg-2.3.9-amd64.pbi ...  (extracting)
    ERROR: Failed to read PBI header! Possible corrupt PBI, or wrong PBI version for this OS.
    of sarg-2.3.9-amd64 failed!

    Installation aborted.Removing package...
    Starting package deletion for sarg-2.3.9-amd64...done.
    Removing Sarg components...
    Tabs items... done.
    Menu items... done.
    Loading package instructions...
    Include file sarg.inc could not be found for inclusion.
    Removing package instructions...done.
    Auxiliary files... done.
    Package XML... done.
    Configuration... done.
    done.
    Failed to install package.

    Installation halted.



  • Testa novamente. Isso acontece quando o repositório está fora do ar. Agora que voltou tente novamente.